#tt { pointer-events: none;color:white;}

#tipContainer {  font-size:16px;position:absolute;width:180px;z-index:100;background-repeat:no-repeat;text-align:left;line-height:20px;background:rgb(255,255,255); border: thin solid #999; padding: 10px;}

#tipLocation {font-weight:strong; color:#333;margin:0px;font-size:14px; 
border-bottom: thin solid #999;}

#tipCount {font-weight:bold;font-size:14px;margin:0px;padding:10px 0px 10px 0px;color:#333;}

#tipKey {font-weight:normal;font-size:14px;color:#333;margin-top:10px;}

.tipClear { clear:both;}

.state-boundaries {
  pointer-events: none;
  fill: none;
  stroke: #fff;
  stroke-width: 1px;
}

#tz {color:white;margin:0px;padding:5px 0px 7px 10px;background:rgb(255,255,255); width:100px;}

#zzoom {
	float: left;
	display: inline-block;
	padding: 7px 12px;
	margin-right: -1px;
	border: 1px solid #999;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	cursor: pointer;
	background: #ccc;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#zzoom:hover {
	color: #000000;
	background: #eee;
}
#graphics-key { width: 300px; margin-bottom: 10px; padding-left: 5px; }
.cell-labels {font-size: 13px;}